.title__sub {
  max-width: 690px;
}

.rating svg:not(:last-child) {
  margin-right: 5px;
}
.tch .tabsul {
  display: flex;
  justify-content: flex-end;
}
.tch .tabsul li {
  color: var(--primary);
  font-size: 13px;
}
.tch .tabsul li + li {
  margin-left: 15px;
}
.tch .tab-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  white-space: normal;
  padding: 0 14px;
  font-weight: 700;
  height: 45px;
  background-color: var(--primary-variant);
  border-radius: 5px;
}
.tch .tab-button.active {
  color: #fff;
  background-color: var(--primary);
}
.tch .tab-panel {
  display: none;
  border: 1px solid #E9E9E9;
  border-radius: 10px;
  padding: 15px;
  margin-top: 10px;
}
.tch .tab-panel.active {
  display: block;
}
.tch .trating .rmp-widgets-container {
  margin: 5px 0;
}
.tch .trating .rmp-rating-widget {
  justify-content: center;
}
.tch .trating .rmp-rating-widget__results {
  display: none;
}
.tch .tab-panel-table {
  width: 100%;
  border-collapse: collapse;
  margin: 20px 0;
  background: #fffaf8;
}
.tch .tab-panel-table th, .tch .tab-panel-table td {
  font-size: 18px;
  padding: 10px;
  border: 1px solid #d4af37;
  text-align: left;
  vertical-align: middle;
  word-break: keep-all;
  white-space: nowrap;
}
.tch .ch__thumb {
  width: 100% !important;
}

.ln-n {
  line-height: normal;
}

.ch {
  background: url("../images/icons/review-hero-bg.jpg") center no-repeat;
}
.ch__thumb {
  min-height: 169px;
}
.ch__bb {
  background: var(--secondary);
}
.ch__wb {
  line-height: 1.3461538462;
}
.ch__bf li {
  line-height: 1.2;
  background: url("../images/icons/check-benefits.svg") no-repeat 0 3px;
}
.ch__tc {
  color: rgba(255, 255, 255, 0.6);
  font-size: 10px;
  line-height: 2;
}
.ch__tc a {
  color: #fff;
}
.ch__tc a:hover {
  color: #fff;
}
.ch .breadcrumbs {
  background-color: transparent;
}
.ch .rmp-rating-widget__icons {
  margin-right: 8px !important;
  margin-bottom: 0 !important;
}
.ch .rmp-main-container {
  margin-top: 7px !important;
  margin-bottom: 0 !important;
}
.ch .rmp-rating-widget__results {
  margin-bottom: 0 !important;
}

.cn {
  background: var(--secondary);
  z-index: 4;
}
.cn a:not(:first-child)::before {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(64, 78, 91, 0.2);
}
.cn a:hover {
  background-color: var(--primary);
  color: #fff;
  text-decoration: none;
}
.cn a:hover + a::before {
  display: none;
}
.cn a:hover::before {
  display: none;
}

.cb {
  background: var(--neutral);
}
.cb a {
  color: inherit;
}
.cb__ag {
  line-height: 1.8571428571;
}
.cb__ag li {
  background: url("../images/icons/check-casino-boxes.svg") no-repeat 0 4px;
}
.cb__ag li:not(:last-child) {
  margin-bottom: 7px;
}
.cb__deag {
  line-height: 1.8571428571;
}
.cb__deag li {
  background: url("../images/icons/uncheck-casino-boxes.svg") no-repeat 0 8px;
}
.cb__deag li:not(:last-child) {
  margin-bottom: 7px;
}
.cb__row:not(:last-child) {
  border-bottom: 1px solid rgba(0, 70, 62, 0.15);
}
.cb__row img,
.cb__row picture {
  margin-left: 10px;
}
.cb__logo {
  width: 40px;
}
.cb__uck {
  margin-bottom: 5px;
  line-height: 1.8571428571;
  background: url("../images/icons/uncheck-casino-boxes.svg") no-repeat 2px 9px;
}
.cb__tc {
  font-size: 10px;
  line-height: 1.3;
}
.cb__tc a {
  color: var(--primary-variant);
}
.cb__cthumb {
  height: 150px;
}

.sp__thumb {
  max-width: 60px;
  top: -22px;
  left: 0;
  right: 0;
  margin: auto;
}

.ca__a::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  background: var(--primary);
  border-radius: 5px;
}
.ca__na::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  background: #F5F5F5;
  border-radius: 5px;
}
@media (min-width: 992px) {
  .cb__slot-list .col-u-md-3 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
}
@media (max-width: 991.98px) {
  .tch .tab-panel-table th, .tch .tab-panel-table td {
    font-size: 14px;
  }
  .ch__thumb {
    width: 300px;
  }
}
@media (max-width: 1229.98px) {
  .container-ch {
    max-width: 100%;
  }
  .tch .tabsul {
    align-items: end;
    flex-direction: column;
  }
  .tch .tabsul li + li {
    margin-left: 0;
    margin-top: 5px;
  }
  .tch .tab-button {
    font-size: 15px;
    padding: 0 8px;
  }
  .tch .ch__thumb {
    min-height: 130px;
  }
}
@media (min-width: 768px) {
  .tch {
    padding-top: 10px;
    margin-top: 80px;
  }
  .ch {
    padding-top: 10px;
    margin-top: 80px;
  }
  .ch__wb {
    font-size: 26px;
  }
  .ch__bf li:not(:last-child) {
    margin-bottom: 15px;
  }
}
@media (max-width: 767.98px) {
  .tch {
    padding-top: 10px;
    margin-top: 40px;
  }
  .tch .tabsul {
    align-items: center !important;
  }
  .tch .tab-buttons {
    white-space: nowrap;
    overflow-x: scroll;
    width: 100%;
    display: block;
    padding: 10px 0;
  }
  .tch .tab-button {
    font-size: 17px !important;
    padding: 0 12px !important;
  }
  .tch .tab-panel-table {
    display: block;
    overflow: auto;
  }
  .tch .mobile-ux-list li, .tch .responsible-gaming-list li, .tch .support-info-list li {
    line-height: normal;
  }
  .ch {
    padding-top: 10px;
    margin-top: 90px;
  }
  .ch__thumb {
    width: 100%;
  }
  .ch__wb {
    font-size: 22px;
  }
  .ch__bf {
    width: 250px;
    margin-left: auto;
    margin-right: auto;
  }
  .ch__bf li:not(:last-child) {
    margin-bottom: 10px;
  }
}
@media (min-width: 1230px) {
  .tch .tabsul {
    align-items: center;
  }
  .tch .tabsul li {
    list-style-type: initial;
  }
  .ch__thumb {
    width: 300px;
  }
}
@media (min-width: 992px) and (max-width: 1229.98px) {
  .tch .tabsul li {
    font-size: 15px;
  }
  .ch__thumb {
    width: 250px;
  }
}
